@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Roboto+Flex:opsz,wght@8..144,100..1000&display=swap');
@import url('roots.css');
@import url('header.css');
@import url('footer.css');

/*
------- FOLHA DE ESTILOS -------
* 0 - PADRÕES DO TEMA
* 1 - CARDS DESTAQUES
* 2 - SLIDES
* 3 - EVENTO
* 4 - EQUIPAMENTO
* 5 - FILTRO
* 6 - SEARCH
*/

/* ANCHOR 0 - PADRÕES DO TEMA */
* {
    font-family: var(--cera-normal), sans-serif;
    margin: 0;
    padding: 0;
}

body {
    background-color: var(--color-background);
    color: #fff;
}

a {
    text-decoration: none;
}

.destaque {
    background-color: var(--PCRJ_Brand1);
    color: #fff;
    font-size: 64px;
    font-family: var(--cera-bold), sans-serif;
    margin-top: 50px;
}

.logo-sistema {
    color: #fff;
    font-size: 50px;
    font-family: var(--cera-bold), sans-serif;
}

.logo-sistema img {
    height: 150px;
}
@media (max-width: 1199px) {
    .destaque {
        font-size: 32px;
    }

    .logo-sistema {
        font-size: 50px;
    }

    .logo-sistema img {
        max-width: 100%;
        /*height: auto;*/
    }
}

@media (max-width: 991px) {
    .destaque {
        font-size: 26px;
    }

    .logo-sistema {
        font-size: 30px;
    }

    .logo-sistema img {
        flex: 0 0 auto;
        width: 33.33333333%;
        height: 33.33333333%;
    }
}

@media (max-width: 767px) {
    .destaque {
        font-size: 24px;
    }

    .logo-sistema {
        font-size: 30px;
    }
}

@media (max-width: 480px) {
    .destaque {
        font-size: 20px;
    }

    .logo-sistema {
        font-size: 28px;
    }
}

/* ANCHOR 1 - CARDS DESTAQUES */
.cards-destaques img.card-img-top, .cards-destaques-semslider img.card-img-top, .imagem-evento img.card-img-top, .imagem-equipamento img.card-img-top {
    max-height: 326px;
    min-height: 326px;
    height: auto;
    object-fit: cover;
    object-position: top;
}

@media (max-width: 1399px) {
    .cards-destaques img.card-img-top, .cards-destaques-semslider img.card-img-top, .imagem-evento img.card-img-top, .imagem-equipamento img.card-img-top {
        max-height: 222px;
        min-height: 222px;
    }
}

@media (max-width: 1199px) {
    .cards-destaques img.card-img-top, .cards-destaques-semslider img.card-img-top, .imagem-evento img.card-img-top, .imagem-equipamento img.card-img-top {
        max-height: 182px;
        min-height: 182px;
    }
}

@media (max-width: 991px) {
    .cards-destaques img.card-img-top, .cards-destaques-semslider img.card-img-top, .imagem-evento img.card-img-top, .imagem-equipamento img.card-img-top {
        max-height: 160px;
        min-height: 160px;
    }
}

@media (max-width: 767px) {
    .cards-destaques img.card-img-top, .cards-destaques-semslider img.card-img-top, .imagem-evento img.card-img-top, .imagem-equipamento img.card-img-top {
        max-height: 114px;
        min-height: 114px;
    }
}

@media (max-width: 575px) {
    .cards-destaques-semslider {
        flex-flow: column!important;
    }
    .cards-destaques img.card-img-top, .cards-destaques-semslider img.card-img-top, .imagem-evento img.card-img-top, .imagem-equipamento img.card-img-top {
        max-height: initial;
        min-height: initial;
    }
}

#card-destaque {
    font-family: "Roboto Flex", sans-serif;
}

#card-destaque .card {
    background-color: var(--bg-cards);
}
#card-destaque .card.semslider {
    width: fit-content;
}
#card-destaque .galeria-inner.semslider {
    display: flex !important;
    flex-flow: row;
    width: fit-content;
}

#card-destaque .card-body {
    min-height: 320px;
}

#card-destaque .card-body a {
    text-decoration: none;
}

#card-destaque .card-title {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px;
    color: var(--card-title);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

#card-destaque .card-text {
    font-size: 20px;
    text-align: justify;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 40px;
    color: var(--card-title);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}

.card-social img {
    max-height: 48px;
}

.horas .horario:last-child .virgula {
    display: none;
}
.pesquisou-por {
    font-size: 20px;
    text-transform: uppercase;
}
.pesquisou-por .resultado-pesquisa:last-child .virgula {
    display: none;
}

@media (max-width: 1199px) {
    #card-destaque .card-body {
        min-height: 300px;
    }

    #card-destaque .card-title,
    #card-destaque .card-text {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .card-social img {
        max-height: 36px;
    }
}

@media (max-width: 991px) {
    #card-destaque .card-body {
        min-height: 250px;
    }

    #card-destaque .card-title,
    #card-destaque .card-text {
        font-size: 16px;
    }

    #card-destaque .card-text {
        -webkit-line-clamp: 7;
    }

    .card-social img {
        max-height: 30px;
    }
}

@media (max-width: 767px) {
    #card-destaque .card-body {
        min-height: 200px;
    }

    #card-destaque .card-title,
    #card-destaque .card-text {
        font-size: 15px;
    }

    #card-destaque .card-text {
        -webkit-line-clamp: 6;
    }

    .card-social img {
        max-height: 26px;
    }
}

@media (max-width: 575px) {
    #card-destaque .card.semslider {
        width: 100%;
    }
    #card-destaque .galeria-inner.semslider {
        display: flex !important;
        flex-flow: column;
        width: 100%;
    }
    #card-destaque .card-body {
        min-height: auto;
    }
    #card-destaque .card-text {
        -webkit-line-clamp: initial;
    }
}
@media (max-width: 480px) {

    #card-destaque .card-title,
    #card-destaque .card-text {
        font-size: 16px;
    }

    .card-social img {
        max-height: 30px;
    }
}

/* ANCHOR 2 - SLIDES */
#slidesPrincipal.carousel img {
    border-radius: 8px;
}

#slidesPrincipal.carousel .carousel-caption {
    position: absolute;
    padding-top: 1.25rem;
    padding-top: 20px;
    padding-top: 3.2vh;
    padding-top: 0;
    padding-bottom: 1.25rem;
    padding-bottom: 20px;
    padding-bottom: 3.2vh;
    padding-bottom: 0;
    color: #fff;
    color: var(--carousel-caption, #FFFFFF);
    text-align: left;
}

#slidesPrincipal.carousel .carousel-caption.direita.acima {
    right: 10.86206896551724%;
    bottom: 41.53439153439153%;
    left: 56.46551724137931%;
    top: 17.98941798941799%;
}

#slidesPrincipal.carousel .carousel-caption.direita.acima .agrupa-elemento {
    position: absolute;
    height: -webkit-fill-available;
    justify-content: center;
    text-align: center;
    justify-content: flex-end;
    text-align: right;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    display: flex;
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
}

#slidesPrincipal.carousel .carousel-caption.esquerda.acima {
    left: 10.86206896551724%;
    bottom: 41.53439153439153%;
    right: 56.46551724137931%;
    top: 17.98941798941799%;
}

#slidesPrincipal.carousel .carousel-caption.esquerda.acima .agrupa-elemento {
    position: absolute;
    height: -webkit-fill-available;
    justify-content: center;
    text-align: center;
    justify-content: flex-start;
    text-align: left;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    display: flex;
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
}

#slidesPrincipal.carousel .carousel-caption.centro.acima {
    bottom: 41.53439153439153%;
    top: 17.98941798941799%;
}

#slidesPrincipal.carousel .carousel-caption.centro.acima .agrupa-elemento {
    position: absolute;
    height: -webkit-fill-available;
    justify-content: center;
    text-align: center;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    display: flex;
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
}

#slidesPrincipal.carousel .carousel-caption.direita.meio {
    right: 10.86206896551724%;
    top: 41.53439153439153%;
    left: 56.46551724137931%;
    bottom: 17.98941798941799%;
    top: calc((41.53439153439153% + 17.98941798941799%)/2);
    bottom: calc((41.53439153439153% + 17.98941798941799%)/2);
    right: 0;
}

#slidesPrincipal.carousel .carousel-caption.direita.meio .agrupa-elemento {
    right: calc(15.86206896551724% + 15.86206896551724%);
    position: absolute;
    height: -webkit-fill-available;
    justify-content: flex-end;
    text-align: right;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    display: flex;
    padding-left: 12px;
    padding-right: 12px;
}

#slidesPrincipal.carousel .carousel-caption.esquerda.meio {
    left: 10.86206896551724%;
    top: 41.53439153439153%;
    right: 56.46551724137931%;
    bottom: 17.98941798941799%;
    top: calc((41.53439153439153% + 17.98941798941799%)/2);
    bottom: calc((41.53439153439153% + 17.98941798941799%)/2);
    left: 0;
}

#slidesPrincipal.carousel .carousel-caption.esquerda.meio .agrupa-elemento {
    left: calc(15.86206896551724% + 15.86206896551724%);
    left: calc((15.86206896551724% + 64px + 15.86206896551724%)/2);
    position: absolute;
    height: -webkit-fill-available;
    justify-content: flex-start;
    text-align: left;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    display: flex;
    padding-left: 12px;
    padding-right: 12px;
}

#slidesPrincipal.carousel .carousel-caption.centro.meio {
    top: 41.53439153439153%;
    bottom: 17.98941798941799%;
    top: calc((41.53439153439153% + 17.98941798941799%)/2);
    bottom: calc((41.53439153439153% + 17.98941798941799%)/2);
}

#slidesPrincipal.carousel .carousel-caption.centro.meio .agrupa-elemento {
    position: absolute;
    height: -webkit-fill-available;
    justify-content: center;
    text-align: center;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    display: flex;
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
}

#slidesPrincipal.carousel .carousel-caption.direita.abaixo {
    right: 10.86206896551724%;
    top: 41.53439153439153%;
    left: 56.46551724137931%;
    bottom: 17.98941798941799%;
}

#slidesPrincipal.carousel .carousel-caption.direita.abaixo .agrupa-elemento {
    position: relative;
    height: -webkit-fill-available;
    justify-content: center;
    text-align: center;
    justify-content: flex-end;
    text-align: right;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    display: flex;
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
}

#slidesPrincipal.carousel .carousel-caption.esquerda.abaixo {
    left: 10.86206896551724%;
    top: 41.53439153439153%;
    right: 56.46551724137931%;
    bottom: 17.98941798941799%;
}

#slidesPrincipal.carousel .carousel-caption.esquerda.abaixo .agrupa-elemento {
    position: relative;
    height: -webkit-fill-available;
    justify-content: center;
    text-align: center;
    justify-content: flex-start;
    text-align: left;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    display: flex;
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
}

#slidesPrincipal.carousel .carousel-caption.centro.abaixo {
    top: 41.53439153439153%;
    bottom: 17.98941798941799%;
}

#slidesPrincipal.carousel .carousel-caption.centro.abaixo .agrupa-elemento {
    position: relative;
    height: -webkit-fill-available;
    justify-content: center;
    text-align: center;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    display: flex;
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
}

#slidesPrincipal.carousel h5 {
    font-family: 'Roboto', sans-serif;
    font-family: 'Open Sans', sans-serif;
    font-size: 28px;
    font-size: 2em;
    font-size: 1.4583333333333333vw;
    font-style: normal;
    margin-top: 0;
    margin-bottom: 0.5rem;
    margin-bottom: 8px;
    margin-bottom: 0.7407407407407407vh;
    font-weight: 700;
    line-height: 182.687%;
    padding: 0 4px 0 8px;
    padding: 0 0.20833333333333334vw 0 0.4166666666666667vw;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

#slidesPrincipal.carousel .espaco-esquerda {
    padding: 0 0 0 8px;
    padding: 0 0 0 0.4166666666666667vw;
    background: var(--PCRJ_Brand1, #004A80);
    /*background: red;*/
}

#slidesPrincipal.carousel .espaco-direita {
    padding: 0;
}

#slidesPrincipal.carousel .background-titulo {
    background: var(--PCRJ_Brand1, #004A80);
    -webkit-background-clip: border-box;
    -webkit-background-clip: padding-box;
    -webkit-background-clip: content-box;
    -webkit-text-fill-color: white;
}

#slidesPrincipal.carousel p {
    font-family: 'Roboto', sans-serif;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-size: 1em;
    font-size: 0.7291666666666666vw;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    padding: 0 4px 0 8px;
    padding: 0 0.20833333333333334vw 0 0.4166666666666667vw;
}

.carousel-indicators button {
    width: 10px !important;
    height: 10px !important;
    border-radius: 50%;
    fill-opacity: 0.9;
    background-color: var(--indicators, #00C0F3) !important;
}

.carousel-indicators .active {
    background-color: var(--indicators-active, #FFFFFF) !important;
}

#slidesPrincipal.carousel .carousel-control-prev-icon {
    width: 64px;
    width: 3.3333333333333335vw;
    height: 64px;
    height: 5.925925925925926vh;
    background: url(../images/carousel-control-prev-icon.svg) no-repeat center center, url(../images/circle-background.svg) no-repeat center center;
    background-size: 20px, 64px;
    background-size: 1.8518518518518519vh 1.0416666666666667vw, 5.925925925925926vh 3.3333333333333335vw;
}

#slidesPrincipal.carousel .carousel-control-next-icon {
    width: 64px;
    width: 3.3333333333333335vw;
    height: 64px;
    height: 5.925925925925926vh;
    background: url(../images/carousel-control-next-icon.svg) no-repeat center center, url(../images/circle-background.svg) no-repeat center center;
    background-size: 20px, 64px;
    background-size: 1.8518518518518519vh 1.0416666666666667vw, 5.925925925925926vh 3.3333333333333335vw;
}

#slidesPrincipal.carousel .carousel-control-prev,
#slidesPrincipal.carousel .carousel-control-next {
    width: 15.86206896551724%;
}

/* altera o botao do slider */
@media (min-width: 1400px) {
.slick-prev, .slick-next {
    width: 60px!important;
    height: 60px!important;
    z-index: 1;
}
.slick-prev:before, .slick-next:before {
    font-size: 60px!important;
}
}

/* ANCHOR 3 - EVENTO */
#galeria-inner-imagens img.card-img-top, #galeria-inner-imagens-semslider img.card-img-top {
    max-height: 326px;
    min-height: 326px;
    height: auto;
    object-fit: cover;
    object-position: top;
}

.card-equipamento a {
    color: #2C2E3B;
    color: var(--card-title);
}
.card-equipamento a:hover {
    text-decoration: underline;
}
.card-equipamento .card-text {
    /*overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;*/
}
@media (min-width: 1200px) {
.card-equipamento .delimita-agenda {
    overflow: auto;
    max-height: 264px;
}
}

.card-info,
.card-equipamento {
    background-color: var(--bg-cards);
    color: #2C2E3B;
    color: var(--card-title);
    border-radius: 20px;
}
.card-info.sem-bg,
.card-equipamento.sem-bg {
    background-color: transparent;
    color: #FFF;
}

.card-info {
    min-height: 180px;
}
.card-info.prod-vazio {
    min-height: auto;
}
.card-info.busca, .card-equipamento.busca {
    min-height: auto;
}
.card-info.busca a, .card-equipamento.busca a {
    color: #2C2E3B;
}

.link-branco a {
    color: #FFF;
}
.link-branco a:hover {
    text-decoration: underline;
}
.link-azul a {
    color: #17A1FA;
}
.link-azul a:hover {
    text-decoration: underline;
}

.card-equipamento .data {
    font-family: var(--cera-bold), sans-serif;
}

@media (max-width: 1399px) {
    #galeria-inner-imagens img.card-img-top, #galeria-inner-imagens-semslider img.card-img-top {
        max-height: 222px;
        min-height: 222px;
    }
}

@media (max-width: 1199px) {
    #galeria-inner-imagens img.card-img-top, #galeria-inner-imagens-semslider img.card-img-top {
        max-height: 182px;
        min-height: 182px;
    }
}

@media (max-width: 991px) {
    #galeria-inner-imagens img.card-img-top, #galeria-inner-imagens-semslider img.card-img-top {
        max-height: 160px;
        min-height: 160px;
    }
}

@media (max-width: 767px) {
    #galeria-inner-imagens img.card-img-top, #galeria-inner-imagens-semslider img.card-img-top {
        max-height: 114px;
        min-height: 114px;
    }
}

@media (max-width: 575px) {
    #galeria-inner-imagens img.card-img-top, #galeria-inner-imagens-semslider img.card-img-top {
        max-height: 134px;
        min-height: 134px;
        /*max-height: initial;
        min-height: initial;*/
    }
    .card-info {
        min-height: auto;
    }
}

/*ANCHOR 4 - EQUIPAMENTO */

.card-mapa iframe {
    width: 100% !important;
    height: 250px !important;
}

/*ANCHOR 5 - FILTRO */
.titulo-filtro {
    font-size: 22px;
}

@media (min-width: 1600px) and (max-width: 1799px) {
    #filtro-tipo.filtro-tipo {
        margin-left: 12.5%;
        width: 16.66666667%;
    }
    #filtro-precificacao.filtro-precificacao {
        margin-left: 83.33333333%;
        width: 16.66666667%;
    }
}
@media (min-width: 1400px) and (max-width: 1599px) {
    #filtro-tipo.filtro-tipo {
        margin-left: 12.5%;
        width: 16.66666667%;
    }
    #filtro-precificacao.filtro-precificacao {
        margin-left: 83.33333333%;
        width: 16.66666667%;
    }
}
@media (max-width: 1400px) {
    .titulo-filtro {
        font-size: 18px;
    }
}
@media (min-width: 1200px) and (max-width: 1399px) {
    #filtro-tipo.filtro-tipo {
        margin-left: 12.5%;
    }
    #filtro-precificacao.filtro-precificacao {
        margin-left: 83.33333333%;
    }
}
@media (max-width: 575px) {
    .titulo-filtro {
        font-size: 18px;
    }
}


.filtro-tipo,
.filtro-zona,
.filtro-bairro,
.filtro-equipamento,
.filtro-quando,
.filtro-classificacao,
.filtro-precificacao {
    display: none;
    margin-top: 7px;
    height: 418px;
    height: auto;
    max-height: 350px;
    border-radius: 15px;
    background-color: #D4D9E2;
    overflow-y: none;
    overflow-x: hidden;
    color: #000;
    padding: 20px 15px;
}

::-webkit-scrollbar {
    width: 15px;
}

::-webkit-scrollbar-thumb {
    background: #1D1B20;
    background-clip: content-box;
    border: 5px solid transparent;
}

.tipo-lista ul li,
.zona-lista ul li,
.bairro-lista ul li,
.equipamento-lista ul li {
    list-style: none;
}

.pesquisa input[type=text] {
    width: 223px;
    height: 35px;
    background-color: #D4D9E2;
    border-radius: 5px;
    border: 0;
}

[type=submit]:not(:disabled), #limpar[type=button]:not(:disabled) {
    border-radius: 8px;
    padding: 12px;
    font-size: 20px;
    color: #f5f5f5;
    line-height: normal;
    font-weight: 500;
}
.btn:disabled {
    border-radius: 8px;
    padding: 12px;
    font-size: 20px;
    color: #f5f5f5;
    line-height: normal;
    font-weight: 500;
    background: gray;
    border-color: gray;
}

#filtro-tipo,
#filtro-zona,
#filtro-bairro,
#filtro-equipamento,
#filtro-quando,
#filtro-classificacao,
#filtro-precificacao {
    margin-bottom: 35px;
}

/* trocar a cor do checkbox */
input[type=text]#tipo-lista::placeholder,
input[type=text]#zona-lista::placeholder,
input[type=text]#bairro-lista::placeholder,
input[type=text]#equipamento-lista::placeholder {
    color: #FFF;
}
input[type=text]#tipo-lista,
input[type=text]#zona-lista,
input[type=text]#bairro-lista,
input[type=text]#equipamento-lista {
    margin-bottom: 16px;
    background-color: var(--card-title);
    color: #FFF;
    border-color: var(--card-title);
}
input[type=text]#tipo-lista:focus,
input[type=text]#zona-lista:focus,
input[type=text]#bairro-lista:focus,
input[type=text]#equipamento-lista:focus {
    box-shadow: none;
}

.tipo-lista ul,
.zona-lista ul,
.bairro-lista ul,
.equipamento-lista ul {
    padding-left: 0;
}

.tipo-lista label,
.zona-lista label,
.bairro-lista label,
.equipamento-lista label {
    display: block;
    position: relative;
    padding-left: 20px;
    font-size: 14px;
    color: #1D1B20;
    font-weight: 400;
    padding-left: 32px;
    padding-bottom: 8px;
}

.tipo-lista label input,
.zona-lista label input,
.bairro-lista label input,
.equipamento-lista label input {
    position: absolute;
    opacity: 0;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: white;
    border: 1px solid gray;
    border-radius: 2px;
}

.tipo-lista label input:checked~.checkmark,
.zona-lista label input:checked~.checkmark,
.bairro-lista label input:checked~.checkmark,
.equipamento-lista label input:checked~.checkmark {
    background-color: #1D1B20;
    border: none;
}

.checkmark::after {
    display: none;
    content: '';
    position: absolute;
}

.tipo-lista label .checkmark::after,
.zona-lista label .checkmark::after,
.bairro-lista label .checkmark::after,
.equipamento-lista label .checkmark::after {
    content: '';
    left: 6px;
    top: 2px;
    width: 8px;
    height: 12px;
    transform: rotate(45deg);
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
}

.tipo-lista label input:checked~.checkmark::after,
.zona-lista label input:checked~.checkmark::after,
.bairro-lista label input:checked~.checkmark::after,
.equipamento-lista label input:checked~.checkmark::after {
    display: block;
}
.esconde-bt-pesquisar, .esconde-bt-limpar{
    display: none!important;
}

#filtro-classificacao .form-check-input[type=checkbox], #filtro-precificacao .form-check-input[type=checkbox] {
    height: 20px;
    width: 20px;
    background-color: white;
    border: 1px solid gray;
    border-radius: 2px;
    margin-top: 0;
}
#filtro-classificacao .form-check-input:checked[type=checkbox], #filtro-precificacao .form-check-input:checked[type=checkbox] {
    background-color: #1D1B20;
    border-color: #1D1B20;
    border: none;
}
#filtro-classificacao .form-check-input:focus, #filtro-precificacao .form-check-input:focus {
    border-color: #1D1B20;
    outline: 0;
    box-shadow: none;
}
#filtro-classificacao label, #filtro-precificacao label {
    display: block;
    position: relative;
    padding-left: 20px;
    font-size: 14px;
    color: #1D1B20;
    font-weight: 400;
    padding-left: 8px;
    padding-bottom: 8px;
}



#filtro-quando .form-check-input[type=radio] {
    height: 20px;
    width: 20px;
    background-color: white;
    border: 1px solid gray;
    border-radius: 2px;
    margin-top: 0;
}
#filtro-quando .form-check-input:checked[type=radio] {
    background: url(../images/check.svg);
    background-color: #1D1B20;
    border-color: #1D1B20;
    border: none;
}
#filtro-quando .form-check-input:focus {
    border-color: #1D1B20;
    outline: 0;
    box-shadow: none;
}
#filtro-quando label {
    display: block;
    position: relative;
    padding-left: 20px;
    font-size: 14px;
    color: #1D1B20;
    font-weight: 400;
    padding-left: 8px;
    padding-bottom: 8px;
}
#filtro-quando .form-control {
    /*background: url(../images/check.svg);
    background-repeat: no-repeat;
    background-position: right;*/
/*    background-color: #1D1B20;
    color: #D4D9E2;*/
}
#filtro-quando .form-control:focus {
    border-color: #1D1B20;
    box-shadow: none;
}

#filtro-quando .form-control {
    background-color: var(--card-title);
    background-color: #000;
    color: #FFF;
    border-color: var(--card-title);
    background-image: url(../images/calendario.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-position-x: 98%;
}
#filtro-quando input[type=data]:focus {
    border-color: var(--card-title);
    box-shadow: none;
}

/*ANCHOR 6 - SEARCH */

.link a {
    color: #FFF;
}
.link a:hover {
    color: #17A1FA;
}